@charset "utf-8";

/* .about__main__header */

.about__main__header {
    background-image: url(../images/about_main_sp.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    }

    .about__main__header h2 {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    font-weight: 500;
    padding-top: 284px;
    padding-left: 6.4%;
    color: #fff;
}

.about__main__header span {
    font-family: 'Noto Sans JP';
    font-size: 1.4rem;
    padding-left: 14px;
    color: #fff;
}

.about__main__header p {
    font-size: 1.3rem;
    line-height: 2;
    padding-top: 20px;
    padding-left: 6.4%;
    color: #fff;
    padding-bottom: 42px;
}


@media screen and (min-width: 903px) {
.about__main__header h2 {
    font-size: 4.8rem;
    padding-top: 276px;
    padding-left: 9.72%;
}

.about__main__header span {
    font-size: 1.6rem;
    padding-left: 28px;
}

.about__main__header p {
    font-size: 2rem;
    line-height: 2;
    padding-top: 23px;
    padding-left: 9.72%;
    padding-bottom: 121px;
}

.about__main__header {
    background-image: url(../images/about_main_pc.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
}

}

/* mainVisual pc*/




/* mainVisual pc*/
/* @media screen and (min-width: 903px) {
    .mainAbout__pc {
        display: block;
        width: 100%;
    }

    .mainAbout__sp {
        display: none;
    }
} */
/* pc 903px */

/* aboutContent__section */

.aboutContent__section {
    padding: 72px 6.4%;
    margin: 0 auto;
}

.aboutContent__section img {
    display: block;
    width: 327px;
    height: 239px;
    margin: 0 auto;
}

.aboutContent__section h3 {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
}

.about__mnt {
    font-family: 'Montserrat';
}

.aboutContent__p {
    padding-top: 20px;
    text-align: center;
    max-width: 570px;
    margin: 0 auto;
}

.aboutContent__p p {
    font-size: 1.5rem;
    padding-top: 20px;
    line-height: 1.8;
}

/* aboutContent__section pc */
@media screen and (min-width: 1225px) {
    .aboutContent__section {
        display: flex;
        justify-content: space-between;
        max-width: 1160px;
        padding: 0;
        padding: 100px 0;
        margin: 0  9.72%;
        margin: 0 auto;
    }

    .aboutContent__section img {
    width: 544px;
    height: 400px;
}
    .aboutContent__section h3 {
    font-size: 2.4rem;
    padding-left: 60px;
    text-align: left;
}
    .aboutContent__p {
    padding-top: 0px;
}

.aboutContent__p p {
    font-size: 1.6rem;
    padding-top: 20px;
    line-height: 2;
    padding-left: 60px;
}

}
/* pc 1225px */

/* Greetings__section */
.Greetings__section {
    background-color: #FFE7EE;
    padding: 72px 6.4%;
    position: relative;
}

.back {
    padding: 25px 5.6% 46.27px 6.93%;
    background-color: #fff;
    border-radius: 50px;
}

.Greetings__section h3 {
    font-size: 2.4rem;
    font-family: 'Montserrat';
    text-align: center;
    font-weight: 500;
    color: #FF85A8;
}

.Greetings__section span {
    font-family: 'Noto Sans JP';
    font-size: 1.4rem;
    color: #68554D;
    padding-top: 20px;
}

.Greetings__section--t {
    font-size: 2rem;
    font-weight: 500;
    text-align: left;
    margin-top: 20px;
    line-height: 1.5;
}

.Greetings__section--c {
    font-size: 1.5rem;
    line-height: 2.2;
    padding-top: 20px;
}

.owner__img img {
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto;
}

.owner__img {
    text-align: center;
    padding-top: 20px;
}

.owner__img p {
    font-size: 1.8rem;
    padding-top: 15px;
}

.owner__img span {
    font-size: 1.8rem;
}

.Greetings__section .back::before {
    content: "";
    width: 102px;
    height: 101px;
    background-image: url(../images/dog6.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 15px;
    left: 10.4%;
    align-items: center;
}

/* Greetings__section pc */
@media screen and (min-width: 769px) {
    .Greetings__section {
    padding: 100px 9.72%;
    position: relative;
}

.back {
    padding: 25px 5.6% 46.27px 6.93%;
    background-color: #fff;
    border-radius: 50px;
}

.Greetings__section h3 {
    font-size: 4.8rem;
}

.Greetings__section span {
    font-size: 1.6rem;
    font-weight: 700;
    padding-top: 20px;
}

.Greetings__section--t {
    font-size: 2.4rem;
    margin-top: 20px;
}

.Greetings__section--c {
    font-size: 1.6rem;
}

.owner__img img {
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto;
}

.owner__img p {
    font-size: 2rem;
    padding-top: 30px;
}

.owner__img span {
    font-size: 2rem;
    font-weight: 400;
}
.Greetings__section .back {
    position: relative;
}

.Greetings__section .back::before {
    content: "";
    width: 146px;
    height: 145px;
    background-image: url(../images/dog6.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -76px;
    left: 11%;
    align-items: center;
}
    .back {
    padding: 59px 9.05% 80px 8.62%;
    border-radius: 150px;
    max-width: 1160px;
    margin: 0 auto;
}
}
/* pc 900px */

.section--service {
    padding-bottom: 0;
}